@charset "UTF-8";
/* CSS Document */

html {
    font-size:62.5%;
}
body{
	font-size:1.6rem;
	color:#748297;
    font-family: "Noto Sans JP",'Hiragino Sans', 'Hiragino Kaku Gothic ProN', Meiryo, Osaka, "MS PGothic", sans-serif;
    font-weight: 400;
    font-style: normal;
	margin:0;
	position: relative;
}
h1,h2,h3,h4,h5,h6,th,dt,a{  
    line-height:1.5;
    font-weight: 400;
}
p,li,td,dd,span,div{  
    line-height:1.7;
    font-weight: 400;
}
a{
	color:#748297;
	text-decoration:none;
    transition: 0.3s;
}
a:hover{
	opacity:0.5;
	filter:alpha(opacity=50);
	-ms-filter: "alpha( opacity=50 )";
}
img {
	border: none;
	vertical-align: bottom;
    max-width: 100%;
	height: auto;
}
a img { 
	border: none;
}
a.nolink{
    pointer-events: none;
}
ul {
	list-style-type: none;
}
table{
	border-collapse: collapse;
}
.clearfix:after {
	content: "";
	display: block;
	overflow: hidden;
	clear: both;
}
.fix-flex{
    display: flex;
}
.leftBox{
	float:left;
}
.rightBox{
	float:right;
}
.center{
    text-align: center;
}
.sp{
	display:none !important;
}
.spacer{
    width:100%;
}
h2.style001{
    font-size:3.6rem;
    font-weight: 700;
    text-align: center;
    margin-bottom: 2.4rem;
    color:#000000;
}
h2.style001 span{
    width:max-content;
    height:2.2rem;
    padding: 0 1.0rem;
    border-radius: 1.1rem;  
    font-size:1.2rem;
    font-weight: bold;
    color:#FFFFFF;
    background: #16a249;
    border:1px solid #16a249;
    box-sizing: border-box;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 1.5rem;
}
h2.style002{
    font-size:3.6rem;
    font-weight: 700;
    text-align: center;
    margin-bottom: 2.4rem;
    color:#000000;
}
h2.style002 span{
    width:max-content;
    height:2.2rem;
    padding: 0 1.0rem;
    border-radius: 1.1rem;  
    font-size:1.2rem;
    font-weight: bold;
    color:#4a5d3a;
    background: rgba(26, 45, 10, 0.05);
    border:1px solid rgba(26, 45, 10, 0.1);
    box-sizing: border-box;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 1.5rem;
}
h2.style003{
    font-size:3.6rem;
    font-weight: 700;
    text-align: center;
    margin-bottom: 2.4rem;
    color:#000000;
}
h2.style003 span{
    width:max-content;
    height:2.2rem;
    padding: 0 1.0rem;
    border-radius: 1.1rem;  
    font-size:1.2rem;
    font-weight: bold;
    color:#6b21a8;
    background: #f3e8ff;
    border:1px solid #ebd8ff;
    box-sizing: border-box;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 1.5rem;
}
h3.style001{
    font-size:3.0rem;
    font-weight: 700;
    margin-bottom: 2.0rem;
    color:#000000;
}
h3.style001 span{
    width:max-content;
    height:2.2rem;
    padding: 0 1.0rem;
    border-radius: 1.1rem;  
    font-size:1.2rem;
    font-weight: bold;
    color:#FFFFFF;
    background: #16a249;
    border:1px solid #16a249;
    box-sizing: border-box;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-right: auto;
    margin-bottom: 1.5rem;
}
@media (max-width: 768px) {
    body{
        font-size:1.4rem;
    }
    .pc{
        display:none !important;
    }
    .sp{
        display:block !important;
    }
    .leftBox{
        float:none !important;
    }
    .rightBox{
        float:none !important;
    }
    h2.style001{
        font-size:2.4rem;
    }
    h2.style002{
        font-size:2.4rem;
    }
    h2.style003{
        font-size:2.4rem;
    }
    h3.style001{
        font-size:2.0rem;
    }
}

/*--------------------------------------
    header
--------------------------------------*/

header{
    width:100%;
    height:64px;
    border-bottom: 1px solid #F0F0F0;
    background: #FFFFFF;
    display: flex;
    justify-content: center;
    align-items: center;
    position: fixed;
    top:0;
    left:0;
    right:0;
    bottom:auto;
    z-index: 9999;
}
header .h-inner{
    width:1216px;
    display: flex;
}
header .h-inner h1{
    font-size:20px;
    line-height: 100%;
    font-weight: 700;
    color:#000000;
}
header .h-inner h1 a{
    font-size:20px;
    line-height: 100%;
    font-weight: 700;
    color:#000000;
}
header .h-inner h1 span{
    font-size:12px;
    line-height: 100%;
    margin-top: 5px;
    display: block;
	color:#748297;
}
header .g-nav{
    display: flex;
    align-items: center;
    gap:1.5vw;
    margin-left: auto;
}
.home header .g-nav li:nth-child(1) a,
.page-id-8 header .g-nav li:nth-child(2) a,
.page-id-10 header .g-nav li:nth-child(3) a,
.page-id-12 header .g-nav li:nth-child(4) a,
.page-id-14 header .g-nav li:nth-child(5) a,
.archive header .g-nav li:nth-child(6) a,
.single header .g-nav li:nth-child(6) a{
    color:#000000;
    font-weight: bold;
}
header .h-btn{
    width:125px;
    height:40px;
    margin-left: 1.5vw;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size:14px;
    color:#FFFFFF;
    background: #16a249;
    font-weight: bold;
}
header .spbtn,
header .spmenu{
    display: none;
}
@media (max-width: 768px) {
    header .h-inner{
        width:calc(100% - 32px);
        margin: 0 auto;
    }
    header .g-nav{
        display: none;
    }
    header .h-btn{
        display: none;
    }
    header .spbtn,
    header .spmenu{
        display: block;
    }    
    header .spbtn{
        position: absolute;
        top:0;
        left:auto;
        bottom:0;
        right:16px;
        width: 60px;
        height: 50px;
        margin: auto;
    }
    header .spbtn,
    header .spbtn span {
        display: inline-block;
        -webkit-transition: all 0.3s; 
        -moz-transition: all 0.3s; 
        -o-transition: all 0.3s; 
        transition: all 0.3s;
        box-sizing: border-box;
    }
    header .spbtn span {
        position: absolute;
        left: 0;
        right:0;
        margin: auto;
        width: 36px;
        height: 1px;
        background-color: #000000;
        transition: 0.3s;
    }
    header .spbtn span:nth-of-type(1) {
        top: 16px;
    }
    header .spbtn span:nth-of-type(2) {
        top: 24px;
    }
    header .spbtn span:nth-of-type(3) {
        top: 32px;
    }
    header.select .spbtn span:nth-of-type(1) {
        transform: translate(0,8px) rotate(-30deg);
    }
    header.select .spbtn span:nth-of-type(2) {
        opacity: 0;
    }
    header.select .spbtn span:nth-of-type(3) {
        transform: translate(0,-8px) rotate(30deg);
    }
    header .spmenu{
        width:100%;
        height:auto;
        padding: 3.2rem 1.6rem;
        box-sizing: border-box;
        position: fixed;
        top:65px;
        left:0;
        right:0;
        bottom:auto;
        margin: auto;
        z-index:9990;
        -webkit-transition: all 0.3s;
        -moz-transition: all 0.3s;
        -o-transition: all 0.3s;
        transition: all 0.3s;
        overflow-y: scroll;
        background: #FFFFFF;
        opacity: 0;
        transform:translate(0,30%);
        pointer-events: none;
    }
    header.select .spmenu{
        opacity: 1;
        transform:translate(0,0);
        pointer-events: fill;
    }
    header .spmenu ul{
        border-top:1px solid #000000;
    }
    header .spmenu ul li{
        text-align: left;
        display: block;
    }
    header .spmenu ul li a,
    header .spmenu ul li span{
        font-size:14px;
        color:#000000;
        padding:15px 5%;
        line-height: 1.2;
        display:block;
        border-bottom:1px solid #000000;
        position: relative;
        box-sizing: border-box;
        font-weight: bold;
    }
}

/*--------------------------------------
    main
--------------------------------------*/

main{
    padding-top: 65px;
}
@media (max-width: 768px) {
}

/*--------------------------------------
    footer
--------------------------------------*/

footer{
    background: #020817;
    padding-top: 5rem;
    padding-bottom: 5rem;
}
footer .f-inner{
    margin-left: auto;
    margin-right: auto;
    max-width: 121.6rem;
    padding-left: 3.2rem;
    padding-right: 3.2rem;
    color:#FFFFFF;
}
footer .f-inner .boxArea{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap:3.0rem;
    padding-bottom: 60px;
    border-bottom: 1px solid #F0F0F0
}
footer .f-inner .boxArea .box{
    color:#FFFFFF;
}
footer .f-inner .boxArea .box .logo{
    padding-left: 40px;
    font-size:1.8rem;
    font-weight: bold;
    position: relative;
    color:#ffffff;
}
footer .f-inner .boxArea .box .logo::before{
    content: "";
    width:32px;
    height:32px;
    background: url("../images/logo.jpg") no-repeat center center;
    display: block;
    position: absolute;
    top:0;
    left:0;
    right:auto;
    bottom:0;
    margin: auto;
}
footer .f-inner .boxArea .box .logo span{
    display: block;
    font-size:13px;
    color:#ffffffb3;
}
footer .f-inner .boxArea .box .text{
    font-size:1.4rem;
    margin-top: 1.5rem;
    color:#ffffffb3;
}
footer .f-inner .boxArea .box ul li,
footer .f-inner .boxArea .box ul li a{
    color:#ffffffb3;
    font-size:1.4rem;
}
footer .f-inner .boxArea .box ul li:first-child{
    margin-bottom: 1.5rem;
    font-weight: bold;
    color:#FFFFFF;
    font-size:1.6rem;
}
footer .f-inner .boxArea .box ul li:first-child a{
    font-weight: bold;
    color:#FFFFFF;
    font-size:1.6rem;
}
footer .f-inner .copy{
    font-size:1.4rem;
    margin-top: 3.5rem;
    color:#ffffffb3;
    text-align: center;
}
@media (max-width: 768px) {
    footer{
        padding-top: 3.2rem;
        padding-bottom: 3.2rem;
    }
    footer .f-inner{
        max-width: 100%;
        padding-left: 1.6rem;
        padding-right: 1.6rem;
        box-sizing: border-box;
    }
    footer .f-inner .boxArea{
        display: block;
        padding-bottom: 20px;
        border-bottom: 1px solid #F0F0F0;
    }
    footer .f-inner .boxArea .box{
        margin-bottom: 30px;
    }
    footer .f-inner .boxArea .box:first-child{
        margin-bottom: 50px;
    }
}

/*--------------------------------------
    contactArea
--------------------------------------*/

.contactArea .formArea{
    max-width: 900px;
    margin: 30px auto 0;
    box-sizing: border-box;
    padding: 32px;
    background: #FFFFFF;
    box-shadow: 0 0 5px #CCCCCC;
    border-radius: 15px;
}
.contactArea .formArea .column1{
    margin-bottom: 25px;
}
.contactArea .formArea .column2{
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap:3%;
    margin-bottom: 25px;
}
.contactArea .formArea dt{
    font-size: 1.4rem;
    font-weight: bold;
    color:#000000;
    margin-bottom: 10px;
}
.contactArea .formArea dt span{
    display: inline-flex;
    height:100%;
    align-items: flex-start;
    font-size: 1.2rem;
    color:#FF0000;
    margin-left: 5px;
}
.contactArea .formArea dd{
    color:#000000;
}
.contactArea .formArea dd .wpcf7-form-control-wrap{
    width:100%;
}
.contactArea .formArea dd .wpcf7-form-control-wrap input[type="text"],
.contactArea .formArea dd .wpcf7-form-control-wrap input[type="url"],
.contactArea .formArea dd .wpcf7-form-control-wrap input[type="tel"],
.contactArea .formArea dd .wpcf7-form-control-wrap input[type="email"],
.contactArea .formArea dd .wpcf7-form-control-wrap select{
    width:100%;
    height:50px;
    padding: 12px 16px;
    box-sizing: border-box;
    border: 1px solid #CCCCCC;
    background: #FFFFFF;
}
.contactArea .formArea dd .wpcf7-form-control-wrap .wpcf7-checkbox{
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 10px 2%;
}
.contactArea .formArea dd .wpcf7-form-control-wrap .wpcf7-checkbox .wpcf7-list-item{
    margin-left: 0;
}
.contactArea .formArea dd .wpcf7-form-control-wrap textarea{
    width:100%;
    height:170px;
    box-sizing: border-box;
    border: 1px solid #CCCCCC;
    background: #FFFFFF;
    padding: 12px 16px;
}
.contactArea .formArea .privacyText{
    font-size:1.4rem;
}
.contactArea .formArea .privacyText a{
    color:#16a249;
}
.contactArea .formArea .wpcf7-submit{
    width: 206px;
    height: 60px;
    margin: 20px auto 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 18px;
    color: #FFFFFF;
    background: #16a249;
    border:none;
    box-shadow: none;
    font-weight: bold;
}
.contactArea .formArea .wpcf7-spinner{
    display: none;
}
@media (max-width: 768px) {
    .contactArea .formArea{
        max-width: 100%;
    }
    .contactArea .formArea .column2{
        grid-template-columns: 1fr;
        gap:25px;
    }
    .contactArea .formArea dd .wpcf7-form-control-wrap .wpcf7-checkbox{
        grid-template-columns: 1fr;
        gap: 10px;
    }
}

